/**************
歌詞のページ
**************/
/* ページ全体を印刷させない場合 */
@media print { 
	body { display: none !important; } 
}

/**********************
メインボックス
***********************/
#center #main_box{
	width:800px;
	}
	
	#center #main_box .main{/*メインボックスのメイン*/
		margin:0px 0px 10px 0px;
		}
	#center #main_box .main .content{/*メインボックスのコンテンツン*/
		}
	#center #main_box .main .content p{
		line-height:1.5;
		padding:5px;
		}
	#center #main_box h1{/*大見出し*/
		font-size:150%;
		font-weight:bold;
		margin:10px 0 10px 0;	
		}
	#center #main_box h2{/*小見出し*/
		}	
	#center #main_box h3{/*小見出し*/
		}	

/**********************
曲情報テーブル
***********************/	
/*曲情報大本*/
#center #main_box .main .content .song_info{
}

/*アマゾン画像*/
#center #main_box .main .content .song_info #kashi_img_link{
width:200px;
float:left;
text-align:center;
}
#center #main_box .main .content #song_info_table{
width:600px;
float:right;
}

#center #main_box .main .content #song_info_table table{
	padding:1px;
	width:100%;
	border-top:0;
	border-collapse:collapse;
	border-spacing:0;
    empty-cells:show;
	border-top:2px dotted #C6C6C3;
}
#center #main_box .main .content #song_info_table tr{

}
#center #main_box .main .content #song_info_table td{
	padding:5px 10px;
	border-right:2px solid #fff;
	border-bottom:2px dotted #C6C6C3;
}

	#center #main_box .main .content #song_info_table td .relation_link{
		font-size:90%;
	}


/*レコードタイトル*/
#center #main_box .main .content #song_info_table .td1{
	width:3em;
	background:#eee;
}
#center #main_box .main .content #song_info_table .td2{
	background:#eee;
}

/**********************
中央ボックス
***********************/
/*タブ*/
#center #main_box .main ul#item_tab{
	height:30px;
	list-style:none;
	background:url("../img/item_tab_bg.gif") repeat-x;
	padding-left:200px;
	}
#center #main_box .main ul#item_tab li{
	float:left;
	}
#center #main_box .main ul#item_tab li a{
	display:block;
	width:100px;
	height:22px;
 	margin:0 0 0 2px;
	padding:8px 0 0 0;
	text-align:center;
	background:url("../img/item_tab_a.gif") no-repeat;
	overflow:hidden;
	}
#center #main_box .main ul#item_tab li a:hover,
#center #main_box .main ul#item_tab li a#item_tab_on{
	font-weight:bold;
	background:url("../img/item_tab_a.gif") no-repeat;
	background-position:0px -30px;
	}
	

	/**********************
	中央メインボックス
	***********************/
	#center #main_box #center_main_box{
		float:left;
		width:700px;
		}
		#center #main_box #center_main_box .main{
			margin-right:10px;
			margin-left:10px;
			}
		/*見出しh2*/
		#center #main_box #center_main_box .main h2{
			font-weight:bold;
			font-size:130%;
			padding:10px 0px;
			color:#BB6F01;
			border-top:2px dotted #C6C6C3;
			}
		/*見出し以外のコンテンツ部分*/
		#center #main_box #center_main_box .content{
			}			
		/*歌詞表示*/
		#center #main_box #center_main_box  #kashi_flame{
			width:510px;
			float:left;
			}
		#center #main_box #center_main_box  #kashi_flame h2{
			width:510px;
			}
		#center #main_box #center_main_box .content .mainkashi{
			line-height:1.4;
			font-size:110%;
			margin-bottom:20px;
			margin:0px 10px 10px 0px;
			width:510px;
			word-break: break-all;
			word-wrap: break-word;
			-webkit-user-select:none;
			user-select:none;
			}
		/*複数歌手表示の場合*/
		#center #main_box #center_main_box .content .mainkashi table{

			}
		#center #main_box #center_main_box .content .mainkashi table th{
			vertical-align:top;
			text-align:left;
			font-weight:normal;
			padding-right:10px;
			}		
		#center #main_box #center_main_box .content .mainkashi table td{
			vertical-align:top;
			text-align:left;
			padding-right:10px;
			min-width:6em; //最低widthサイズ
			}

		/*グーグルアドセンストップ*/
		#center #main_box .main #gads_top{
		float:right;
		width:160px;
		padding-top:10px;
		}
		/*グーグルアドセンスボトム*/
		#center #main_box .main #gads_bottom{
			padding:10px 0;
			margin-top:40px;
		}
		/*コメント*/
		.js-kit-comments,.js-singleCommentText{
		/*	font-size:100%;*/
			width:620px;
		}
		.js-singleCommentText{
			font-size:140%;
		}
		
		/*youtube*/
		#center #main_box .main .content #youtube td{
		padding:5px;
		vertical-align:top;
			word-break: break-all;
			word-wrap: break-word;
		}
		/*youtube曲情報*/
		#center #main_box .main .content #youtube td a{
		font-size:110%;
		}
	/**********************
	中央サイドボックス
	***********************/
	#center #main_box #center_side_box{
		float:left;
		width:100px;
		}
		.item_ranking{/*ランキング*/
			text-align:center;
			padding-top:4px;
			padding-bottom:4px;
			border-bottom:1px solid #ccc;
		}
		.item_ranking .item_ranking_name{
			font-size:110%;
			margin:15px 0;
			
		}
		
		#center_side_box h2{/*ランキング*/
			font-weight:bold;
			font-size:100%;
			padding:5px 5px 10px;
			background:url("../img/top_side_headbg.gif") repeat-x bottom;
			color:#44330D;
		}

/**********************
グーグルアドセンスフッタ
***********************/
#gafoot{
	border-top:2px dotted #C6C6C3;	
	text-align:center;
	margin:5px 0px 0px  0px;
	padding:10px 0 5px 0;
	}

		
/**********************
間違いフォーム
***********************/
#item_un_form{
background:#ECC745;
border:3px dotted #fff;
line-height:1.5;
margin-top:20px;
	}
#item_un_form div{
padding:10px;
	}
	#item_un_form h3{
	font-size:110%;
	padding:5px;
	}
	#item_un_form p{
	margin:5px;
	}
	#item_un_form textarea{
	}



/*印刷広告*/
#kashi .pr{
display:none;
}